package com.bonus.sgzb.material.mapper;

import com.bonus.sgzb.material.domain.ScrapAuditorSet;

import java.util.List;

/**
 * ScrapAuditorSetMapper接口定义
 * 该接口用于定义与“ScrapAuditorSet”相关的数据库操作方法。
 */
public interface ScrapAuditorSetMapper {
    void insertScrapAuditorSet(ScrapAuditorSet scrapAuditorSet);

    void updateStatus(ScrapAuditorSet scrapAuditorSet);

    List<ScrapAuditorSet> selectScrapAuditListByTaskId(Long taskId);
}
